Subject: Re: [PATCH bluetooth-next] bluetooth: make bluetooth 6lowpan as an option

From: Alexander Aring <[email-masked]>
Date: Tue, 11 Mar 2014 19:20:01 +0100

Hi Marcel,

On Tue, Mar 11, 2014 at 07:56:52AM -0700, Marcel Holtmann wrote:
> Hi Alexander,
> 
> > Currently you can have bluetooth 6lowpan without ipv6 enabled. This
> > doesn't make any sense. With this patch you can disable/enable bluetooth
> > 6lowpan support at compile time.
> > 
> > The current bluetooth 6lowpan implementation doesn't check the return
> > value of 6lowpan function. Nevertheless I added -EOPNOTSUPP as return value
> > if 6lowpan bluetooth is disabled.
> > 
> > Signed-off-by: Alexander Aring <[email-masked]>
> > ---
> > net/bluetooth/6lowpan.h | 21 +++++++++++++++++++++
> > net/bluetooth/Kconfig   |  8 +++++++-
> > net/bluetooth/Makefile  |  3 ++-
> > 3 files changed, 30 insertions(+), 2 deletions(-)
> 
> patch has been applied to bluetooth-next tree.
> 

thanks and I see that next time I need to write:

"Bluetooth: ..." instead "bluetooth: ..."

Sorry, about that!

- Alex